zh-CN:
  activerecord:
    models:
      wx_gongzhonghao: 公众号管理
    attributes:
      wx_gongzhonghao:
        wx_hao: 微信号
        wx_name: 公众号名称
        wx_type: 类型
        is_authed: 认证
        wx_menus: 自定义菜单
        app_id: AppId
        app_secret: AppSecret
        wx_url: URL
        created_at: 创建时间
        updated_at: 更新时间
        sub_return_text: 关注时回复